<div class="container">
  <ul>
    <li><span>Note id:</span> {{note?._id}}</li>
    <li><span>Created at:</span> {{note?.createdDate | date}}</li>
  </ul>
  <app-note
    (noteDeleteEmitter)="goToArchiveWithExcludingNote($event)"
    [note]="note"
    [shouldHideDetailsBtn]="true"
  ></app-note>
</div>
